﻿/* CSS Document */
/* Health Level (http://www.healthlevel.com) */
/* Copyright 2012 Health Level Inc. All rights reserved. */

.image-loading  
{
	width: 16px;
	height: 11px;
}

.app-account-loading 
{
	position: relative;
	left: 20px;
}

.site-alert
{
	padding: 12px;
	margin: 0 0 20px 0;
	line-height: 22px;
	-moz-border-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border: solid 1px #FAB6B6;
	background: none repeat scroll 0 0 #FCDEDF;
	-moz-box-shadow: 0 0 5px 1px #FCD3D3;
	-webkit-box-shadow: 0 0 5px 1px #FCD3D3;
	box-shadow: 0 0 5px 1px #FCD3D3;
	clear: both;
}

.ui-button-icon-only
{
	margin-top: 0px;
	margin-left:0px;
}

.signin-banner {
    font-size: 20px;
    color: #02587D;
    margin: 10px 0 15px 0;
    padding: 0;
    line-height: 35px;
    text-align: center;
}

.highlightBanner {
    background-color: red;
    animation: colorchange 1s infinite;
}
@keyframes colorchange {
    0% {
        background: red;
    }

    50% {
        background: yellow;
    }
}



/* end */
